.prl-img-xs{width:45px;height:45px}.prl-img-sm{width:55px;height:55px}.prl-img{width:75px;height:75px}.prl-img-l{width:100px;height:100px}.prl-img-xl{width:175px;height:175px}.prl-img-xxl{width:215px;height:215px}
.prl-img-xs,.prl-img-sm,.prl-img,.prl-img-l,.prl-img-xl,.prl-img-xxl{border-radius:100%;overflow:hidden;border:2px solid #dcdcdc;display:flex;justify-content:center;align-items:center;background-color:#dcdcdc}
.prl-img-xs img,.prl-img-sm img,.prl-img img,.prl-img-l img,.prl-img-xl img,.prl-img-xxl img{width:100%}

.pt-0{padding-top:0!important}.pt-4{padding-top:4px!important}.pt-8{padding-top:8px!important}.pt-12{padding-top:12px!important}.pt-16{padding-top:16px!important}.pt-24{padding-top:24px!important}.pt-32{padding-top:32px!important}.pt-48{padding-top:48px!important}.pt-64{padding-top:64px!important}
.pb-0{padding-bottom:0!important}.pb-4{padding-bottom:4px!important}.pb-8{padding-bottom:8px!important}.pb-12{padding-bottom:12px!important}.pb-16{padding-bottom:16px!important}.pb-24{padding-bottom:24px!important}.pb-32{padding-bottom:32px!important}.pb-48{padding-bottom:48px!important}.pb-64{padding-bottom:64px!important}
.pr-0{padding-right:0!important}.pr-4{padding-right:4px!important}.pr-8{padding-right:8px!important}.pr-12{padding-right:12px!important}.pr-16{padding-right:16px!important}.pr-24{padding-right:24px!important}.pr-32{padding-right:32px!important}.pr-48{padding-right:48px!important}.pr-64{padding-right:64px!important}
.pl-0{padding-left:0!important}.pl-4{padding-left:4px!important}.pl-8{padding-left:8px!important}.pl-12{padding-left:12px!important}.pl-16{padding-left:16px!important}.pl-24{padding-left:24px!important}.pl-32{padding-left:32px!important}.pl-48{padding-left:48px!important}.pl-64{padding-left:64px!important}
.mt-0{margin-top:0!important}.mt-4{margin-top:4px!important}.mt-8{margin-top:8px!important}.mt-12{margin-top:12px!important}.mt-16{margin-top:16px!important}.mt-24{margin-top:24px!important}.mt-32{margin-top:32px!important}.mt-48{margin-top:48px!important}.mt-64{margin-top:64px!important}
.mb-0{margin-bottom:0!important}.mb-4{margin-bottom:4px!important}.mb-8{margin-bottom:8px!important}.mb-12{margin-bottom:12px!important}.mb-16{margin-bottom:16px!important}.mb-24{margin-bottom:24px!important}.mb-32{margin-bottom:32px!important}.mb-48{margin-bottom:48px!important}.mb-64{margin-bottom:64px!important}
.mr-0{margin-right:0!important}.mr-4{margin-right:4px!important}.mr-8{margin-right:8px!important}.mr-12{margin-right:12px!important}.mr-16{margin-right:16px!important}.mr-24{margin-right:24px!important}.mr-32{margin-right:32px!important}.mr-48{margin-right:48px!important}.mr-64{margin-right:64px!important}
.ml-0{margin-left:0!important}.ml-4{margin-left:4px!important}.ml-8{margin-left:8px!important}.ml-12{margin-left:12px!important}.ml-16{margin-left:16px!important}.ml-24{margin-left:24px!important}.ml-32{margin-left:32px!important}.ml-48{margin-left:48px!important}.ml-64{margin-left:64px!important}
.br-4{border-radius:4px!important}.br-8{border-radius:8px!important}.br-12{border-radius:12px!important}

.padding0{padding:0px!important}.padding4{padding:4px!important}.padding8{padding:8px!important}.padding16{padding:16px!important}.padding24{padding:24px!important}.padding32{padding:32px!important}.padding48{padding:48px!important}.padding64{padding:64px!important}

.padding-side-4{padding-left:4px!important;padding-right:4px!important}.padding-side-8{padding-left:8px!important;padding-right:8px!important}.padding-side-16{padding-left:16px!important;padding-right:16px!important}.padding-side-24{padding-left:24px!important;padding-right:44px!important}.padding-side-32{padding-left:32px!important;padding-right:32px!important}.padding-side-48{padding-left:48px!important;padding-right:48px!important}.padding-side-64{padding-left:64px!important;padding-right:64px!important}.padding-top-4{padding-top:4px!important}.padding-top-8{padding-top:8px!important}.padding-top-16{padding-top:16px!important}.padding-top-24{padding-top:24px!important}.padding3-top-2{padding-top:32px!important}.padding-top-48{padding-top:48px!important}.padding-top-64{padding-top:64px!important}


.single-input-item{margin-top:2px}
.single-input-item label{font-size:13px;margin:0 0 0 16px;background-color:#fff;position:relative;line-height:13px;color:#0073d7;border-radius:6px;padding:0 4px 1px 4px}
.single-input-item label.required:after{content:'*';color:#0073d7;font-size:14px;margin-top:5px}
.single-input-item input,select,.single-input-item textarea{display:flex;color:#000;border:1px solid #00000030;padding:8px 10px;height:40px;width:100%;font-size:14px;border-radius:5px;background:#fff;margin-top:-12px!important}
.single-input-item textarea{height:auto!important}
.single-input-item input:active,.single-input-item input:focus,select:hover,.single-input-item textarea:active,.single-input-item textarea:focus{border-color:#0073d7;background-color:#fff}

.single-input-item span{float:right;font-size:16px;margin-right:12px;margin-top:-28px;position:relative;z-index:2;cursor:pointer;color:#0073d7}
.show-pass{height:24px;width:24px;background-repeat:no-repeat;background-size:20px}
.eye-on{background-image:url("../icons/eye-on.svg")}
.eye-off{background-image:url("../icons/eye-off.svg")}

.single-input-list{width:100%}
.single-input-list label{font-size:13px;margin:0 0 0 16px;background-color:#fff;position:relative;line-height:13px;color:#0073d7}
.single-input-list input{display:flex;color:#404040;border:1px solid #00000030;padding:8px 10px;height:40px;width:100%;font-size:14px;border-radius:5px;margin-top:-12px!important;background-image:url("../icons/angle-down.svg");background-repeat:no-repeat;background-position-x:99%;background-position-y:12px;background-size: 18px;}

.single-input-list input:active,.single-input-list input:focus,.single-input-list select:active,.single-input-list select:focus{border-color:#0073d7}
.single-input-list ul{color:#404040;border:1px solid #000000;width:98%;font-size:14px;border-radius:5px;background:#fff;position:absolute;z-index:999999;max-height:250px;display:none;list-style-type:none;border-top:none;margin:0;overflow-y:auto;overflow-x:hidden;padding:0}
.single-input-list ul li{padding:7px 9px;border-bottom:1px solid #e1e1e1;cursor:pointer;color:#6e6e6e;position:relative;z-index:9999}
.single-input-list ul li.selected{background-color:#e8e8e8;color:#333}

.single-input-option{width:100%}
.single-input-option label{font-size:13px;margin:0 0 0 16px;background-color:#fff;position:relative;line-height:13px;color:#0073d7}

.flex-center{display:flex;justify-content:center;align-items:center}
.flex-left{display:flex;justify-content:left;align-items:center}
.flex-right{display:flex;justify-content:right;align-items:center}


.checkmark__circle{stroke-dasharray:166;stroke-dashoffset:166;stroke-width:2;stroke-miterlimit:10;stroke:#25d366;fill:none;animation:stroke 0.6s cubic-bezier(0.65,0,0.45,1) forwards}
.checkmark{width:56px;height:56px;border-radius:50%;display:block;stroke-width:2;stroke:#fff;stroke-miterlimit:10;margin:10% auto;box-shadow:inset 0px 0px 0px #25d366;animation:fill .4s ease-in-out .4s forwards,scale .3s ease-in-out .9s both}
.checkmark__check{transform-origin:50% 50%;stroke-dasharray:48;stroke-dashoffset:48;animation:stroke 0.3s cubic-bezier(0.65,0,0.45,1) 0.8s forwards}
@keyframes stroke{100%{stroke-dashoffset:0}}
@keyframes scale{0%,100%{transform:none}50%{transform:scale3d(1.1,1.1,1)}}
@keyframes fill{100%{box-shadow:inset 0px 0px 0px 30px #25d366}}

.err-container{background-color:#fff;height:75px;width:100%;display:flex;justify-content:center;align-items:center;box-shadow:0 2px 10px 10px rgba(#000,0.05)}
.err-circle,.err-circle-border{width:60px;height:60px;border-radius:50%}
.err-circle{z-index:1;position:relative;background:#ff0000;transform:scale(1);animation:success-anim 1000ms ease}
.err-circle-border{z-index:0;position:absolute;transform:scale(1.1);animation:circle-anim 400ms ease;background:#fff}
@keyframes success-anim{0%{transform:scale(0)}30%{transform:scale(0)}100%{transform:scale(1)}}
@keyframes circle-anim{from{transform:scale(0)}to{transform:scale(1.1)}}
.err-error::before,.err-error::after{content:"";display:block;height:4px;background:#fff;position:absolute}
.err-error::before{width:50%;top:48%;left:24%;transform:rotateZ(50deg)}
.err-error::after{width:50%;top:48%;left:24%;transform:rotateZ(-50deg)}

input[type="file"]{display:none}
.prdct-img{max-height:125px;border-radius:4px;padding:4px}
.file-uploader{border:2px solid #fff;cursor:pointer;height:75px;width:75px;border-radius:75px;text-align:center;background-color:#dcdcdc}
.uploaded-img{height:125px;display:flex;justify-content:center!important;align-items:center!important;background-color:#dcdcdc;border:3px solid #fff;border-radius:4px;cursor: grab;}
.uploaded-img img{max-width:100%;max-height:100%}
.file-uploader-xs{border:1px solid #0073d7;cursor:pointer;height:40px;width:40px;border-radius:4px;display:flex;justify-content:center;align-items:center;background-color:#fff}
.uploaded-img-xs{height:85px!important;max-width:100px;background-color:#dcdcdc;border:3px solid #fff;border-radius:4px}
.prdct-img-xs{max-height:75px;border-radius:4px;padding:4px;margin:auto}
.rm-uploaded{position:absolute;top:0;right:5px;z-index:999;background-color:#ffa600;height:18px;width:18px;border-radius:18px;display:flex;justify-content:center;align-items:center;cursor:pointer}
.rm-uploaded:hover{background-color:#ff0000}

.uploaded-img,.uploaded-img-xs{position: relative;}

.svg-light{filter:brightness(0) invert(1)}
.svg-blue, .svg-prim{filter:invert(24%) sepia(93%) saturate(5576%) hue-rotate(201deg) brightness(96%) contrast(98%)}
.svg-touch{filter:invert(42%) sepia(98%) saturate(3070%) hue-rotate(360deg) brightness(103%) contrast(91%)}
.svg-green{filter:invert(74%) sepia(14%) saturate(5496%) hue-rotate(86deg) brightness(99%) contrast(75%)}
.svg-red{filter:invert(12%) sepia(97%) saturate(6658%) hue-rotate(6deg) brightness(108%) contrast(118%)}
.svg-10{width:10px;height:10px}
.svg-12{width:12px;height:12px}
.svg-14{width:14px;height:14px}
.svg-16{width:16px;height:16px}
.svg-24{width:24px;height:24px}

.spin {display:inline-block;animation:spin .5s linear infinite}
@keyframes spin {0% {transform:rotate(0deg)} 100% { transform:rotate(360deg)}}

.gone{display:none} 

.row-x{display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.cursor{cursor:pointer!important}

.modal-x{position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;overflow:auto;display:none;justify-content:center;align-items:center;background-color:#000000cc}
.modal-x-container {min-height:100%;overflow:auto;display:flex;justify-content:center;align-items:center;margin:auto;padding:12px 4px}
@media only screen and (max-width:575px){.modal-x-container{width:94%}}
@media (min-width:576px) and (max-width:767px){.modal-x-container{width:400px}}
@media (min-width:768px) and (max-width:991px){.modal-x-container{width:432px}}
@media (min-width:992px){.modal-x-container{width:464px}}
.modal-x-content{background-color:#fff;padding:24px 12px;border-radius:8px;margin:0px;width:100%}
.modal-x-header{border-bottom:1px solid #ffa600;padding:0 0 4px 0}
.modal-x-close:hover{color:#ffa600;cursor:pointer}

.flex-center{display:flex;justify-content:center;align-items:center}
.flex-left{display:flex;justify-content:left;align-items:center}
.flex-right{display:flex;justify-content:right;align-items:center}

.sup{color:#ff0000;font-weight:bold}

.cart-table {width:100%;border-collapse:collapse}
.cart-table th, .cart-table td {padding:12px;border-bottom:1px solid #e5e5e5;text-align:left}
.cart-table th {background:#f8f8f8;font-weight:600}

.prl-img-xs{width:45px;height:45px}.prl-img-sm{width:55px;height:55px}.prl-img{width:75px;height:75px}.prl-img-l{width:100px;height:100px}.prl-img-xl{width:175px;height:175px}.prl-img-xxl{width:215px;height:215px}
.prl-img-xs,.prl-img-sm,.prl-img,.prl-img-l,.prl-img-xl,.prl-img-xxl{border-radius:100%;overflow:hidden;border:2px solid #dcdcdc;display:flex;justify-content:center;align-items:center;background-color:#dcdcdc}
.prl-img-xs img,.prl-img-sm img,.prl-img img,.prl-img-l img,.prl-img-xl img,.prl-img-xxl img{width:100%}

@media only screen and (max-width:576px){.col-xs-2{max-width:16.666667%}.col-xs-3{max-width:25%}.col-xs-4{max-width:33.333333%}.col-xs-5{max-width:41.666667%}.col-xs-6{max-width:50%}.col-xs-7{max-width:58.333333%}.col-xs-8{max-width:66.666667%}.col-xs-12{max-width:100%}}

/*my ads*/
/*=====================================
            MY-ADS PAGE STYLE
======================================*/
.dash-header-card {
  box-shadow: var(--primary-bshadow);
}

.myads-part {
  padding: 50px 0px 70px;
}

@media (max-width: 767px) {
  .myads-part {
    padding: 50px 0px 30px;
  }
  .product-filter {
    flex-direction: column;
  }
  .product-short-select {
    margin: 15px 0px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .myads-part {
    padding: 50px 0px 50px;
  }
}


/*=====================================
         AD-DETAILS PAGE STYLE
======================================*/
.ad-details-part {
  padding: 100px 0px 70px;
  background: var(--chalk);
}

.common-card.price,
.common-card.number {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: var(--primary);
}
.common-card.price h3,
.common-card.number h3 {
  font-size: 35px;
  font-weight: 600;
  line-height: 40px;
  font-family: sans-serif;
  color: var(--white);
}
.common-card.price span,
.common-card.number span {
  display: block;
  font-size: 16px;
  font-weight: 400;
  margin-top: 5px;
  line-height: 24px;
  letter-spacing: 0.3px;
  text-transform: capitalize;
  color: var(--white);
}
.common-card.price i,
.common-card.number i {
  font-size: 35px;
}

.price {
  background: var(--primary);
}
.price i {
  color: #9988ff;
}

.number {
  background: var(--green);
}
.number i {
  color: #8de6a0;
}

.ad-details-author {
  text-align: center;
}
.ad-details-author .author-img {
  border-radius: 50%;
  border: 3px solid var(--primary);
  margin-bottom: 10px;
  position: relative;
}
.ad-details-author .author-img img {
  width: 100px;
  border-radius: 50%;
  border: 3px solid var(--white);
}
.ad-details-author .author-img::before {
  position: absolute;
  content: "";
  bottom: 0px;
  right: 15px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #aaaaaa;
  border: 2px solid var(--white);
}
.ad-details-author .author-img.active::before {
  background: var(--green);
}
.ad-details-author .author-meta {
  margin-bottom: 20px;
}
.ad-details-author .author-meta h4 a {
  color: var(--heading);
  text-transform: capitalize;
  transition: all linear 0.3s;
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}
.ad-details-author .author-meta h4 a:hover {
  color: var(--primary);
}
.ad-details-author .author-meta h5 {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: var(--gray);
  text-transform: capitalize;
  margin-bottom: 10px;
}
.ad-details-author .author-meta p {
  font-size: 15px;
  line-height: 22px;
}
.ad-details-author .author-widget {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
}
.ad-details-author .author-widget a,
.ad-details-author .author-widget button {
  width: 38px;
  height: 38px;
  font-size: 14px;
  line-height: 36px;
  text-align: center;
  margin: 0px 10px;
  color: var(--gray);
  background: var(--chalk);
  border-radius: 50%;
  border: 1px solid var(--border);
  transition: all linear 0.3s;
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}
.ad-details-author .author-widget a:hover,
.ad-details-author .author-widget button:hover {
  color: var(--white);
  background: var(--primary);
  border-color: var(--primary);
  box-shadow: var(--primary-tshadow);
}
.ad-details-author .author-widget .follow.active {
  color: var(--white);
  background: var(--primary);
  border-color: var(--primary);
  box-shadow: var(--primary-tshadow);
}
.ad-details-author .author-list li {
  padding: 8px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  justify-content: space-between;
  border-top: 1px solid var(--border);
}
.ad-details-author .author-list li:last-child {
  border-bottom: 1px solid var(--border);
}
.ad-details-author .author-list li h6,
.ad-details-author .author-list li p {
  font-size: 15px;
  font-weight: 500;
  text-transform: capitalize;
}

.ad-details-opening li {
  padding: 10px 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--border);
}
.ad-details-opening li h6,
.ad-details-opening li p {
  font-size: 15px;
  font-weight: 500;
  text-transform: capitalize;
}

.ad-details-map {
  width: 100%;
  height: 330px;
  border: none;
}

.ad-details-safety p {
  margin-bottom: 17px;
  padding-left: 25px;
  position: relative;
}
.ad-details-safety p::before {
  position: absolute;
  content: "\f192";
  top: 0px;
  left: 0px;
  font-size: 15px;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  color: var(--primary);
}
.ad-details-safety p:last-child {
  margin-bottom: 0px;
}

.feature-content {
  padding: 25px;
  position: inherit;
  background: var(--heading);
  border-radius: 0px 0px 8px 8px;
}

.feature-img img {
  border-radius: 8px 8px 0px 0px;
}

.feature-title {
  font-size: 22px;
  line-height: 30px;
}

.feature-meta {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
}

.feature-price {
  margin: 0px 0px 5px 0px;
}

.ad-details-breadcrumb {
  margin-bottom: 18px;
}
.ad-details-breadcrumb .flat-badge {
  font-size: 14px;
  padding: 3px 10px;
  margin-right: 12px;
}
.ad-details-breadcrumb .breadcrumb-item {
  color: var(--text);
}
.ad-details-breadcrumb .breadcrumb-item::before {
  color: var(--text);
}
.ad-details-breadcrumb .breadcrumb-item a {
  color: var(--text);
}
.ad-details-breadcrumb .breadcrumb-item a:hover {
  color: var(--primary);
}

.ad-details-address {
  font-weight: 500;
  margin-bottom: 8px;
  color: var(--text);
  position: relative;
  text-transform: capitalize;
}

.ad-details-title {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 30px;
  text-transform: capitalize;
}

.ad-details-meta {
  margin-bottom: 30px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  grid-template-rows: auto;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}
.ad-details-meta a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ad-details-meta a i {
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  font-size: 14px;
  margin-right: 8px;
  color: var(--white);
}
.ad-details-meta a span {
  color: var(--text);
  text-transform: capitalize;
}
.ad-details-meta a span strong {
  margin-right: 3px;
  font-weight: 500;
}
.ad-details-meta .view i {
  background: var(--view);
}
.ad-details-meta .click i {
  background: var(--click);
}
.ad-details-meta .rating i {
  background: var(--rating);
}
.ad-details-meta .rating:hover span {
  color: var(--primary);
}

.ad-details-slider-group {
  position: relative;
}

.ad-details-slider .slick-slide {
  margin-bottom: 20px;
  height: 450px;
  overflow:hidden
}
.slick-slide{
  height:450px;
  width:100%
}
.ad-details-slider .slick-slide img {
  width: 100%;
  border-radius: 8px;

  position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);height:100%;width:100%;object-fit:contain
}

.ad-details-badge {
  position: absolute;
  top: 0px;
  left: 25px;
  z-index: 2;
}
.ad-details-badge:hover span {
  left: 50px;
}
.ad-details-badge i {
  font-size: 20px;
  padding: 8px 10px 15px;
}

.ad-thumb-slider {
  margin-bottom: 20px;
  height: 100px;
  overflow:hidden
}
.ad-thumb-slider .slick-slide {
  margin: 0px 10px;
  height: 100px;
  cursor: pointer;
  border-radius: 8px;
}
.ad-thumb-slider .slick-slide img {
  width: 100%;
  border-radius: 8px;

  position:relative;top:50%;left:50%;transform:translate(-50%, -50%);height:100%;width:100%;object-fit:contain
}


.ad-details-action {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
}
.ad-details-action a,
.ad-details-action button {
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 25px;
  color: var(--primary);
  background: var(--border);
  text-transform: capitalize;
  border-radius: 8px;
  transition: all linear 0.3s;
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}
.ad-details-action a i,
.ad-details-action button i {
  margin-right: 8px;
}
.ad-details-action a:hover,
.ad-details-action button:hover {
  color: var(--white);
  background: var(--primary);
}
.ad-details-action .wish.active {
  color: var(--white);
  background: var(--primary);
}

.ad-details-specific {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
}
.ad-details-specific li {
  width: 100%;
  padding: 10px 15px;
  border-radius: 8px;
  background: var(--chalk);
  text-transform: capitalize;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.product-card {
  margin: 0px 10px;
}

@media (max-width: 575px) {
  body {
    overflow-x: hidden;
  }
  .ad-details-part .container {
    padding: 0px;
  }
  .ad-details-title {
    font-size: 23px;
    line-height: 33px;
  }
  .ad-details-meta a {
    justify-content: flex-start;
  }
  .ad-details-action {
    grid-gap: 15px;
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (max-width: 767px) {
  .ad-details-part {
    padding: 60px 0px 30px;
  }
  .ad-details-meta {
    grid-gap: 0px;
  }
  .ad-details-action a,
  .ad-details-action button {
    font-size: 15px;
    padding: 10px 15px;
  }
  .ad-details-specific {
    grid-gap: 15px;
    grid-template-columns: repeat(1, 1fr);
  }
  .product-card {
    width: 290px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .ad-details-part {
    padding: 80px 0px 50px;
  }
  .feature-card {
    margin: 0px 10px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .ad-details-author .author-widget a,
  .ad-details-author .author-widget button {
    margin: 0px 5px;
  }
}
@media (max-width: 1199px) {
  .ad-list-web-filter {
    display: none;
  }
}


.smal-btn{color:#000;font-size:14px;line-height:32px;border:none;cursor:pointer;border-radius:20px;background-color:#fff;border:1px solid #0073d7;padding:0 20px;display:inline-block}
.smal-btn:hover{background-color:#0073d7!important;color:#fff;border:1px solid #0073d7}

.static-hero-left h2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

    overflow: hidden;
    text-overflow: ellipsis;

    line-height: 1.4;
    max-height: calc(1.4em * 2);
}

.static-hero-left ul li {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-decoration: none !important;

    overflow: hidden;
    text-overflow: ellipsis;

    line-height: 1;
    max-height: 2.2em;
}

.static-hero-right h3 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

    overflow: hidden;
    text-overflow: ellipsis;

    line-height: 2;
    max-height: calc(2em);
}

.static-hero-right ul li, .static-hero-right a {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-decoration: none !important;

    overflow: hidden;
    text-overflow: ellipsis;

    line-height: 1.4em;
    max-height: 3em;
}

.cta-banner-wrap h3 {
     display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

    overflow: hidden;
    text-overflow: ellipsis;

    line-height: 2;
    max-height: calc(2em * 2);
}

.cta-banner-wrap span, .cta-banner-wrap a {
    display: inline-block;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-decoration: none !important;

    overflow: hidden;
    text-overflow: ellipsis;

    line-height: 2;
    max-height: 2.6em;
}

.cta-banner-wrap .cta-banner-img, .cta-banner-wrap .cta-banner-img img{
  height: 300px;
}


.modal-x{position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;overflow:auto;display:none;justify-content:center;align-items:center;background-color:#000000cc}

.modal-container-hd{width:auto;height:100vh;aspect-ratio:1/1;overflow:hidden}
.modal-content-hd{background-color:#fff;padding:24px 0;border-radius:8px;margin:0px;width:100%;aspect-ratio:1/1}
.modal-hd-wrapper{position:relative;width:100%;height:96%;overflow:hidden}
.modal-zoom-container{text-align:center;overflow:hidden;width:100%;position:absolute;width:100%;height:100%;transform-origin:0 0 0}
.img-hd{ width:100%;height:100%;object-fit:contain;cursor:zoom-in}.zoom-out{cursor:zoom-out}.zoom-in{cursor:zoom-in}

.slideshow-container{width:100%;height:450px;text-align:center;padding:8px;overflow:hidden}
.img-slide-show{height:450px;width:100%;display:flex;justify-content:center;align-items:center}
.img-slide-show img{height:auto;max-height:450px;max-width:100%;border-radius:4px;cursor:zoom-in}
.sl-dot{cursor:pointer;height:15px;width:15px;margin:0 2px;background-color:#000;border-radius:50%;display:inline-block}
.sl-active,.sl-dot:hover{background-color:#0073d7}

.sl-dots-hd{position:absolute;bottom:0px;z-index:99999;width:100%;text-align:center}
.sl-dot-hd{cursor:pointer;height:15px;width:15px;margin:0 2px;background-color:#000;border-radius:50%;display:inline-block}
.sl-active-hd,.sl-dot-hd:hover{background-color:#0073d7}

.img-prev,.img-next{cursor:pointer;position:absolute;top:45%;width:32px;height:32px;padding:12px;color:#fff!important;font-size:14px;border-radius:50%;background-color:#00000075;display:flex;justify-content:center;align-items:center;border:2px solid #fff}
.img-next{right:8px}.img-prev{left:8px}.img-prev:hover,.img-next:hover{background-color:#000}